
.mobile-sidebar .nav-level-3 .row-level-3 {
  display: none;
}
.mobile-sidebar .nav-level-3 .nav-level-4 a {
  text-transform: none;
}
.mobile-sidebar .nav-item .nav-link i {
  float: right;
     }
.mobile-sidebar .nav-item.show .nav-link {
  @media (max-width: 1060px) {
    .fa-minus {
      display: inline-block;
    }
    .fa-plus {
      display: none;
    }
  }
}

.mobile-sidebar .nav-item:not(.show) .nav-link {
  @media (max-width: 1060px) {
    .fa-minus {
      display: none;
    }
    .fa-plus {
      display: inline-block;
    }
  }
}

.mobile-sidebar .dropdown-menu>li>a.nav-link {
  background: none;
}
.mobile-sidebar .dropdown-menu>li.show>a.nav-link {
  background-color: #0060af;
}
.mobile-sidebar .nav .nav-level-4 a:hover {
  background: none;
}
